# YAML
location: https://data-analysis.synchrotron-soleil.fr/data/ai/soleil_proxima_dataset
date: Mon Apr  8 19:26:33 2024
user_ip:  [195.221.10.7]
user_id: savko
dataset_name: soleil_proxima_dataset
dataset_origin: Proxima2A
dataset_annotation: crystal, inside of a loop, loop, stem, pin, ice, background.
dataset_description: Sample images with manually pixel-wise segmented salient categories: crystal, inside of a loop, loop, stem, pin, ice, background.
dataset: soleil_proxima_dataset_v0.1.tar
files:
    - soleil_proxima_dataset_v0.1.tar

